/* general */

body {
	background: #e6ebf1 url(../images/body-bg.png) scroll repeat left top;
	color: #1e4468;
	text-align: center;
}

h1, h2, h3, h4, h5, h6 {
	color: #1e4468;
	font-family: "Gill Sans", "Gill Sans MT", sans-serif;
	margin: 0 0 1em 0;
	font-weight: normal;
}

h1 {font-size: 19pt; margin-bottom: 1em; }
h2 {font-size: 16pt; margin-bottom: .75em; }
h3 {font-size: 14pt; margin-bottom: .75em; color: #1e4468;}
h4 {font-size: 12pt; margin-bottom: .25em;}
h5 {font-size: 9pt; font-weight: bold; margin-bottom: 0;}
h6 {font-size: 8pt; font-weight: bold; margin-bottom: 0;}

a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.content a {
	text-decoration: underline;
}

ul.h-nav, ul.h-nav ul,
ul.v-nav, ul.v-nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.h-nav li {
	display: inline;
}

ul.v-nav li {
}

.clear, .break {
	clear: both;
}

.attribute-short {
	font-size: 10.5pt;
}

.content-view-line .attribute-short {
	font-size: 9pt;
}

.attribute-short p {
	margin-bottom: 1em;
}

a.more {
	display: block;
	float: left;
	white-space: nowrap;
	height: 24px;
	line-height: 24px;
	padding: 0 16px;
	background: #da0f14 url(../images/red-button-bg.png) scroll repeat-x left top;
	text-decoration: none;
	color: #fff;
	text-shadow: 1px 1px 0px #ea8385;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #cc0f15;
	border-top-color: #fff;
	border-bottom-color: #990b11;
}

a.more:hover {
	background-color: #ed1c24;
	background-position: left bottom;
	color: #fff;
	border-color: #cc0f15;
	border-bottom-color: #990b11;
	text-decoration: none;
	text-shadow: -1px -1px 0px #c1090d;
}

div.imageright,
div.object-right {
	clear: right;
	float: right;
	margin: 0 0 1em 2em;
}

div.imageleft,
div.object-left {
	clear: left;
	float: left;
	margin: 0 2em 1em 0;
}

div.imagecenter,
div.object-center {
	clear: both;
	margin: 1em auto 2em auto;
	text-align: center;
}

/* layout */

div.container {
	text-align: left;
	width: 980px;
	margin: 0 auto;
}

div.header {
	position: relative;
}

div.header a.logo {
}

div.header a.logo img {
	margin: 20px 0 3px 20px;
}

div.header div.menu-global {
	position: absolute;
	right: 16px;
	bottom: 77px;
}

div.menu-global a {
	display: block;
	float: left;
	height: 29px;
	line-height: 29px;
	margin: 0 2em 0 0;
	padding: 0 .25em;
	font-family: "Gill Sans", "Gill Sans MT", sans-serif;
	font-size: 10.5pt;
	color: #113151;
} 

div.menu-global a:hover {
	color: #da0f14;
	text-decoration: none;
}

div.menu-global a.lang {
	width: 29px;
	margin: 0 .5em 0 0;
	padding: 0;
}

div.menu-global a.lang.no {
	background: transparent url(../images/no.png) scroll no-repeat left top;
}

div.menu-global a.lang.gb {
	background: transparent url(../images/gb.png) scroll no-repeat left top;
	margin-right: 0;
}

div.menu-global a.lang span {
	display: none;
}

/* shadow-wrap */

div.shadow-wrap {
	-moz-box-shadow: 2px 2px 12px #d0d5d9;
	-webkit-box-shadow: 2px 2px 12px #d0d5d9;
	box-shadow: 2px 2px 12px #d0d5d9;
}

/* main menu */

html {-webkit-animation: safariSelectorFix infinite 1s;}
@-webkit-keyframes safariSelectorFix {
0% {zoom:1;} 
100% {zoom:1;}
}

div.menu-top {
	padding-left: 68px;
	background: transparent url(../images/main-menu-bg.png) scroll no-repeat left center;
}

div.menu-top ul {
	height: 65px;
	background: transparent url(../images/main-menu-bg.png) scroll repeat-x left top;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

div.menu-top ul ul {
	height: auto;
	background-image: none;
	background-color: #000;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	position: absolute;
	left: -9999em;
	top: 65px;
	z-index: -1;
	-moz-opacity: 0.85;
	-khtml-opacity: 0.85;	
	opacity: 0.85; 
    filter: alpha(opacity=85);
	zoom: 1;
	padding: 1em 7em 3em 0;
}

div.menu-top li {
	float: left;
	position: relative;
	z-index: 50;
}

div.menu-top li li {
	float: none;
}

div.menu-top ul a {
	display: block;
	float: left;
	height:65px;
	line-height:65px;
	margin: 0;
	padding: 0 25px;
	font-family: "Gill Sans", "Gill Sans MT", sans-serif;
	font-size: 12pt;
	color: #fcfcfc;
	text-decoration:none;
	background: #737373 url(../images/main-menu-bg.png) scroll no-repeat right center;
	text-shadow: 1px 1px 1px #454545;
	white-space: nowrap;
}

div.menu-top ul a:hover,
div.menu-top ul a.current {
	background-position: right bottom;
	color: #fff;
	text-decoration:none;
}

div.menu-top ul ul a {
	/*display: inline;*/
	float: none;
	height: 30px;
	line-height: 30px;
	padding: 0 25px;
	font-size: 10.5pt;
	color: #999;
	text-shadow: none;
	background-color: transparent;
	background-image: none;
}

div.menu-top ul ul a:hover {
	color: #fff;
}

div.menu-top ul :hover ul {left:0;}

div.menu-top li:hover > a {background-position: right bottom; color:#fff;}

div.menu-top ul table {
	border-collapse:collapse;
	margin-bottom:-1px;
}

* html div.menu-top ul ul {border:0;}

/* main */

div.main {
	background: #fff url(../images/menu-top-shadow.png) scroll repeat-x center top;
	min-height: 320px;
}

div.main div.wrapper {
	padding: 1em 20px 1em 20px;
}

/* slider */

div.slider {
	position: relative;
	margin: 0;
	background-color: #000;
	height: 420px;
	overflow: hidden;
}

div.slides {
    position:relative;
	width: 980px;
	height: 420px;
}

div.slide {
    display: none;
    position: absolute;
    top:0;
    left:0;
	width: 980px;
	height: 420px;
	overflow: hidden;
}

div.slide img{
	width:100%;
	height:auto;
}

div.slide div.caption {
	position: absolute;
	top: 0;
	right: 0;
	width: 230px;
	height: 320px;
	background: transparent url(../images/slider-mask-right.png) scroll no-repeat right top;
}

div.slide div.caption div.wrapper {
	padding: 24px 16px 32px 44px;
}

div.slide div.caption h4 {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #fff;
	margin: 0 0 1em 0;
	text-shadow: 1px 1px 0px #003279;
}

div.slide div.caption p {
	color: #fff;
	text-shadow: 1px 1px 0px #003279;
}

div.slider div.controls {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 980px;
	height: 99px;
	background: transparent url(../images/slider-mask-bottom.png) scroll no-repeat left bottom;
}

div.slider div.controls ul {
    display: none;
	position: absolute;
	bottom: 8px;
	left: 20px;
}

div.slider div.controls ul a {
	display: block;
	text-indent: -9999em;
	float: left;
	width: 12px;
	height: 12px;
	background-color: #fff;
	border: 2px solid #8ea1b3;
	margin-right: .25em;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	-moz-border: 16px;
}

div.slider div.controls ul a:hover {
	background-color: #8ea1b3;
	border-color: #8ea1b3;
}

div.slider div.controls ul a.current {
	background-color: #1e4569;
	border-color: #1e4569;
}

div.slider div.controls div {
	position: absolute;
	bottom: 0;
	right: 48px;
}

div.slider a.browse {
	display: block;
	float: left;
	width: 32px;
	height: 32px;
	margin-right: 4px;
	background: transparent url(../images/slider-controls.png) scroll no-repeat left top;
}

div.slider a.forward			{ background-position: -32px   0px; }
div.slider a.forward:hover		{ background-position: -32px -32px; }
div.slider a.forward:active		{ background-position: -32px -64px; }

div.slider a.backward			{ background-position:   0px   0px; }
div.slider a.backward:hover		{ background-position:   0px -32px; }
div.slider a.backward:active	{ background-position:   0px -64px; }

div.slider a.disabled {
    visibility:hidden !important;
}

/* path */

div.path {
	font-family: "Gill Sans", "Gill Sans MT", sans-serif;
	font-size: 10.5pt;
	margin: 0 0 1.5em 0;
}

div.path p {
	margin: 0;
}

div.path a {
	color: #1e4468;
}

.startpage div.path {
	display: none;
}

/* grid */

.span-1,
.span-2,
.span-3,
.span-4,
.span-5 {
	float: left;
	margin-right: 10px;
}

.span-half {
	float: left;
	width: 48%;
	margin-right: 4%;
	margin-bottom: 1em;
}

.grid-5 .span-1	{width: 180px;}
.grid-5 .span-2	{width: 370px;}
.grid-5 .span-3	{width: 560px;}
.grid-5 .span-4	{width: 750px;}
.grid-6 .span-1 {width: 148px;}
.last {margin-right: 0;}

/* content  */

div.content {
	background-color: transparent;
}

div.temp {
	border-bottom: 4px solid #eee;
	margin-bottom: 2em;
}

div.slider				{-display: none;}
div.page-startpage		{-display: none;}
div.page-gallery-list	{-display: none;}
div.page-gallery		{-display: none;}
div.page-references		{-display: none;}
div.page-documents		{-display: none;}
div.page-example		{-display: none;}
div.page-contact		{-display: none;}

.outlined {
	border: 1px solid #cdcdcd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-border: 5px;
	padding: 5px;
}

.tiny-shade {
	-moz-box-shadow: inset 0px 0px 6px #e6e6e6;
	-webkit-box-shadow: inset 0px 0px 6px #e6e6e6;
	box-shadow: inset 0px 0px 6px #e6e6e6;
}

.heavy-shade {
	-moz-box-shadow: inset 0px 0px 24px #dedede;
	-webkit-box-shadow: inset 0px 0px 24px #dedede;
	box-shadow: inset 0px 0px 24px #dedede;
	padding: 20px;
	padding-bottom: 1px;

}

.narrowed-down {
	padding-right: 16%;
}

div.ilbox1 {
	font-family: "Gill Sans", "Gill Sans MT", sans-serif;
	font-size: 10.5pt;
	margin-bottom: 2em;
}

div.ilbox1 a {
	display: block;
	color: #1e4468;
	text-decoration: none;
}

div.ilbox1 a:hover {
	color: #fff;
	text-decoration: none;
}

div.ilbox1 span {
	display: block;
	height: 68px;
	line-height: 68px;
	text-align: center;
	text-transform: uppercase;
	background: #fff url(../images/ilbox1span-bg.png) scroll repeat-x left top;
	border-bottom: 1px solid #dadada;
}

div.ilbox1 a:hover span {
	background-color: #376fa2;
	background-position: left bottom;
	border-bottom: 1px solid #fff;
}


div.ilbox1 a:hover .tiny-shade {
	-moz-box-shadow: inset 0px 0px 6px #183b5b;
	-webkit-box-shadow: inset 0px 0px 6px #183b5b;
	box-shadow: inset 0px 0px 6px #183b5b;
}

div.ilbox1 img {
	display: block;
	width:100%;
	height:auto;
}

div.ilbox2 {
	margin-bottom: 2em;
}

div.ilbox2 div.heavy-shade {
	text-align: center;
	padding: 1em 0 2.5em 0;
}

div.ilbox2 h4 {
	margin: 0 0 1em 0;
}

div.ilbox2 a {
	margin: 0 12px;
	text-decoration: none;
}

div.ilbox2 a:hover {
	text-decoration: none;
}

div.ilbox2 img {
	vertical-align: center;
}

div.boxy {
	margin: 0 0 1.28em 0;
}

div.boxy-heading {
	background-color: #454545;
	padding: 0 10px;
}

div.boxy-heading a {
	color: #fff;
}

.deepblue div.boxy-heading {
	background: #003078 url(../images/deepblue-heading.png) scroll repeat-x left top;
	text-shadow: 1px 1px 0px #003279;
}

div.boxy-content {
	padding: .96em 20px 1.28em 20px;
}

div.boxy-content p {
	margin: 0 0 .75em 0;
}

div.boxy-heading,
div.boxy-heading h4 {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	color: #fff;
	min-height: 27px;
	line-height: 27px;
	margin: 0;
	text-shadow: 1px 1px 0px #333;
}

div.boxy-heading h4 {
	margin: 0 25%;
	text-align: center;
}

div.boxy-heading img {
	vertical-align: middle;
	margin-right: .25em;
}

div.boxy-heading span.left,
div.boxy-heading span.right {
	display: block;
	width: 25%;
	padding: 0;
}

div.boxy-heading span.right {
	text-align: right;
}

div.item-contact-list,
div.item-company-list {
	margin-bottom: 1em;
}

div.item-contact-list div.boxy,
div.item-company-list div.boxy {
	margin: 0;
}

div.item-contact-list div.heavy-shade,
div.item-company-list div.heavy-shade {
	padding: 4px;
}

div.item-contact-list div.boxy-heading,
div.item-company-list div.boxy-heading {
}

div.item-company-list div.boxy-heading {
	text-transform: uppercase;
}

div.item-contact-list div.boxy-content {
	padding: 8px 20px 12px 20px;
}

div.item-company-list div.boxy-content {
	padding: 8px 20px 12px 20px;
}

div.item-contact-list img,
div.item-company-list img {
	border: 1px solid #ccc;
}

div.item-related {
	margin-bottom: 1em;
}

div.item-contact-form h3 {
	text-transform: uppercase;
}

div.class-folder div.item-contact-form h3 {
	display: none;
}

div.item-contact-form div.heavy-shade {
	padding: 0;
}

div.item-contact-form div.customwrap {
	padding: 0;
	padding-bottom: 8px;
}

div.item-contact-form.outlined div.customwrap {
	padding: 20px;
}

div.item-contact-form div.buttonblock {
	margin: 0;
}

div.content-view-children a.fancybox {
	float: left;
	margin: 0 20px 20px 0;
}

div.content-view-children a.fancybox.last {
	margin-right: 0;
}

div#sv-container{
	margin-bottom: 2em;
	min-height: 460px;
}

div#googlemap{
	height: 268px;
}

.spamfilter {
	display: none;
}

/* forms  */

div.block {
	margin: 0 0 1.28em 0;
}

div.buttonblock {
	margin: 1.92em 0;
}

input, textarea, select, button {
	font-size: 10.5pt;
	font-family: "Gill Sans", "Gill Sans MT", sans-serif;
}

input[type=text], input[type=password], input[type=url], input[type=email], input.text, input.title, textarea, select {
	margin: 0;
	border-color: #b2b2b2;
}

textarea {
	width: auto;
	height: auto;
}

input.text, input.title {
	width: auto;
}

.item-contact-form form {
	margin-bottom: 2em;
	text-align: right;
}

.item-contact-form.outlined form {
	margin-bottom: 0;
	text-align: left;
}

.item-contact-form.outlined input.text,
.item-contact-form.outlined textarea.text {
	display: block;
	width: 93%;
	margin: 0 0 .48em 0;
	padding: 4px 4px 4px 16px;
}

.item-contact-form input.text,
.item-contact-form textarea.text {
	display: block;
	width: 95%;
	margin: 0 0 12px 0;
	padding: 4px 4px 4px 16px;
}

input.text.defaulttext,
textarea.text.defaulttext {
	color: #d6dadf;
}

.item-contact-form select {
	margin: 0 0 12px 0;
	padding: 4px 0;
}

.item-contact-form button {
	display: block;
	width: 100%;
	text-align: center;
}

.defaultbutton {
	font-family: "Gill Sans", "Gill Sans MT", sans-serif;
	font-size: 14pt;
	color: #fff;
	padding: .64em 2.56em .96em 2.56em;
	text-transform: uppercase;
	border: 1px solid #009d28;
	cursor: pointer;
	background: #007816 url(../images/defaultbutton-bg.png) scroll repeat-x left top;
}

.defaultbutton:hover {
	background-image: none;
}

.req, .required {
	font-weight: bold;
	color: #f00;
}

/* footer  */

div.footer {
	font-size: 92%;
	line-height: 128%;
	background: #262626 url(../images/footer-bg.png) scroll repeat-x left top;
}

div.footer div.wrapper {
	padding: 44px 20px;
}

div.footer div.contact-info {
	display: block;
	padding-left: 10px;
	text-transform: uppercase;
}

div.footer,
div.footer a {
	color: #f2f2f2;
}

div.footer ul {
	margin-bottom: 1em;
}

div.footer ul ul ul {
	margin-left: 1em;
}

div.footer h5 {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0 0 .5em 0;
	text-transform: uppercase;
}

div.footer div.col-1 {
    float: left;
    width: 432px;
    margin-right: 100px;
}

div.footer div.col-2 {
    float: left;
    width: 144px;
    margin-right: 100px;
}

div.footer div.col-3 {
    float: left;
    width: 144px;
    margin-right: 0px;
}

/* pagenavigator */

div.pagenavigator {
}

div.pagenavigator p {
	text-align: center;
}

div.pagenavigator span.previous {
	float: left;
}

div.pagenavigator span.next {
	float: right;
}

div.pagenavigator span.pages {
	display: block;
	margin: 0 20%;
}

div.pagenavigator span.other a {
	padding: .16em .2em;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}

div.pagenavigator span.other a:hover {
	background-color: #003078;
	color: #fff;
	}

div.pagenavigator span.current {
	padding: .16em .2em;
	background-color: #003078;
	color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}

div.pagenavigator span.previous a,
div.pagenavigator span.next a {
	text-decoration: none;
	padding: .16em .75em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}

div.pagenavigator span.previous a:hover,
div.pagenavigator span.next a:hover {
	background-color: #003078;
	color: #fff;
	}

/* image gallery */

div.item-image-gallery {
	margin: 2em 0;
}

div.image-gallery-preview,
div.image-gallery-thumbs {
}

div.image-gallery-preview {

}

div.image-gallery-preview img {
	display: block;
	margin: 0 0 1em 0;
}

div.image-gallery-preview p {
}

div.image-gallery-thumbs a {
	display: block;
	float: left;
	margin: 0 10px 10px 0;
	}

div.image-gallery-thumbs a.last {
	margin-right: 0;
	}

div.image-gallery-thumbs img {
	}

/* scroller */

div.scroller {
}

div.item-image-gallery div.scroller {
}

div.item-image-gallery div.scrollable {
	position: relative;
	overflow: hidden;
	height: 285px;
}

div.item-image-gallery div.items {
	width: 20000em;
	position: absolute;
	clear: both;
}

div.item-image-gallery div.item {
	float: left;
	width: 370px;
	height: 285px;
}

div.scroller a.browse {
	display: block;
	float: left;
	width: 32px;
	height: 32px;
	margin-right: 4px;
	background: transparent url(../images/slider-controls.png) scroll no-repeat left top;
}

div.scroller a.browse.next {
	float: right;
}

div.scroller a.next			{ background-position: -32px   0px; }
div.scroller a.next:hover	{ background-position: -32px -32px; }
div.scroller a.next:active	{ background-position: -32px -64px; }

div.scroller a.prev			{ background-position:   0px   0px; }
div.scroller a.prev:hover	{ background-position:   0px -32px; }
div.scroller a.prev:active	{ background-position:   0px -64px; }

div.scroller a.disabled {
    visibility: hidden !important;
}

div.scroller div.controls {
	margin: 0 120px;
	text-align: center;
	line-height: 32px;
}

/* services relations */

div.item-related ul {
	list-style-type: none;
	margin: 0 0 1.28em 0;
	padding: 0;
}

div.item-related ul a {
	text-decoration: none;
	color: #1e4468;
}

div.item-related ul a:hover {
	text-decoration: underline;
	color: #1e4468;
}

/* Test front page */
div.ilbox1 a:hover .tiny-shade
{
	box-shadow: 0 0 6px #E6E6E6 inset;
}

div.ilbox1 a:hover span
{
	background: url("../images/ilbox1span-bg.png") repeat-x scroll left top #FFFFFF;
	border-bottom: 1px solid #DADADA;
}

div.ilbox1 a:hover
{
	color: #1E4468;
	text-decoration: none;
}


div.ilbox1 a .tiny-shade
{
	box-shadow: 0 0 6px #183B5B inset;

}

div.ilbox1 a span
{
	background-color: #376FA2;
	background-position: left bottom;
	border-bottom: 1px solid #FFFFFF;
	display: block;
	height: 68px;
	line-height: 68px;
	text-align: center;
	text-transform: uppercase;
}

div.ilbox1 a
{
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
#showmobmenu{
	display: none;
}
.heavy-shade{
	overflow: hidden;
}
span.logocontainer {
    display: block;
    float: left;
    width: 25%;
    padding: 20px;
    box-sizing: border-box;
    height:100px;
}


@media screen and (min-width: 991px){
	#menuContainer{
		display: block!important;
	}
}
@media screen and (max-width: 990px){
	.grid-5 .span-2,
	.grid-5 .span-3{
		max-width: 100%;
		height: auto;
		width:100%;
	}
	.item-contact-form{
		max-width: 400px;
	}
	.grid-5 .span-2.image-gallery-thumbs{
	    overflow: hidden;
	    width:370px;
	}
	div.container{
		width:auto;
		min-width: 300px;
	}
	div.header a.logo img{
		width:calc(100% - 40px);
		max-width: 311px;
		margin:20px 20px 3px 20px
		-webkit-transition: all 0.5s;
		transition: all 0.5s;
	}
	
	div.slider,
	div.slides,
	div.slide{
		width:100%;
		height:auto;
	}
	div.slider div.controls{
		width:100%;
		background-position: right bottom;
	}
	
	.ilbox1.grid-6{
		width:600px;
		margin:auto;
	}
	.grid-6 .span-1,
	.grid-6 .span-1.last{
		margin:2% 1%;
		width:31.3%;
	}
}

@media screen and (max-width: 820px){
	span.logocontainer {
	    width: 33%;
	    height:100px;
	}
	
	
	img,
	.grid-5 .span-2,
	.grid-5 .span-3{
		max-width: 100%;
		height: auto;
		/*width:100%;*/
	}
	
	div.footer{
		font-size:1.1em;
	}
	div.ilbox2 div.heavy-shade{
		padding:20px;
	}
	sup, sub{
		line-height: 1.2;
	}
	div.scroller div.controls{
		margin:0 40px;
	}
	.image-gallery-preview.span-3 img{
		max-width: 100%;
		width:auto;
	}
	.grid-5 .span-2.image-gallery-thumbs{
		width: 290px;
	    float: none;
	    overflow: hidden;
	}
	div.item-image-gallery div.scrollable{
		height:445px;
	}
	div.item-image-gallery div.item {
		float: left;
		width: 290px;
		height: 445px;
	}
	div.image-gallery-thumbs a.last,
	div.image-gallery-thumbs a{
		margin:10px 5px;
	}
	#menuContainer{
	    position: absolute;
	    z-index: 1000;
	    width: 100%;
		display:none;
	}
	.header{
		border-bottom: 10px solid #444;
	}
	div.header a.logo{
		overflow: hidden;
		display: block;
		margin-bottom: 10px;
	}
	#showmobmenu{
		display:block;
		position: absolute;
		top:30px;
		right:30px;
		padding:16px 20px;
		background: rgba(55,111,162,1);
		border:none;
		color:#fff;
		cursor: pointer;
		text-transform: uppercase;
		-webkit-transition: all 0.5s;
		transition: all 0.5s;
		font-size: 12px;
	}
	#showmobmenu:hover{
		background: rgba(55,111,162,0.8);
	}
	div.header div.menu-global,		
	div.menu-top{
		background: #444;
		padding-left:0;
		overflow: hidden;		
		position: static;
		min-width: 300px;
		
	}
	div.menu-top{
		padding-bottom: 20px;
	}
	div.menu-global a{
		color:#fff;
	}
	div.menu-global a:not(.lang){
		background: #444;
		height:30px;		
		line-height: 30px;
		border-bottom:1px solid #888;
		padding:5px 0;
		width: 50%;
	}
	div.menu-global a.lang{
		margin:10px;
		float: right;
	}
	ul.h-nav{
		height:auto;
		padding:10px 20px 0 20px;
		background: #444;
		overflow: hidden;
		float:none;
	}
	div.menu-top ul{
		height:auto;
		padding:0 20px 5px 20px;
		background: #444;
		overflow: hidden;
		float:none;
	}
	div.menu-top ul li{
		float:none;	
		overflow: hidden;
		
	}
	
	div.menu-top ul a{
		background: #444;
		float:none;
		height:30px;		
		line-height: 30px;
		border-bottom:1px solid #888;
		padding:5px 0;
	}
	div.menu-top ul ul{
		display:block;
		position:static;
		background: none;
		padding:0;
	}
}
@media screen and (max-width: 767px){
	.span-half{
		width:100%;
		margin-right:0;
		margin:0;
	}
}

@media screen and (max-width: 650px){
	span.logocontainer {
	    width: 50%;
	    height:100px;
	}
	#showmobmenu{
		top:30px;
		right:20px;
		padding:16px 16px;		
	}
	.image-gallery-preview.span-3 img{
		width:100%;
	}
	.grid-5 .span-2.image-gallery-thumbs{
	    margin: 0 auto;
	}
	div.image-gallery-preview img{
		margin:0 auto 1em auto;
	}
	.ilbox1.grid-6{
		width:400px;
		margin:auto;
	}
	.grid-6 .span-1,
	.grid-6 .span-1.last{
		width:48%;
	}
	div.slider div.controls div{
		right:20px;
	}
}
@media screen and (max-width: 450px){
	div.ilbox2 div.heavy-shade{
		padding: 20px 0;
	}
	span.logocontainer {
		padding: 10px;
	}
	
	div.header a.logo img{
		width:calc(100% - 145px);
		margin:20px 125px 3px 20px
	}

	div.slider div.controls div{
		right:10px;
	}
	.ilbox1.grid-6{
		max-width:320px;
		width:100%;
		margin:auto;
	}
	.grid-6 .span-1,
	.grid-6 .span-1.last{
		width:98%;
	}
}
@media screen and (max-width: 390px){
	div.header a.logo img{
		width:calc(100% - 120px);
		margin:20px 100px 3px 20px
	}
	#showmobmenu{
		top:25px;
		right:20px;

	}
	.boxy .imageleft{
		float: none;
		margin: 0;
	}
	.boxy .imageleft img{
		width:100%;
	}
}
@media screen and (max-width: 360px){
	div.header a.logo img{
		width:calc(100% - 120px);
		margin:20px 100px 3px 20px
	}
	#showmobmenu{
		padding:13px 13px;		
	}
}
@media screen and (max-width: 340px){
	#showmobmenu{
		padding:10px 10px;		
	}
}
